[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TIDesigner.DefaultFormBoundsValid

Indicates whether the bounds are valid after moving or sizing the form on the design surface.

## Declaration

Source position: forms.pp line 1926

`public property TIDesigner.DefaultFormBoundsValid : Boolean read FDefaultFormBoundsValid write FDefaultFormBoundsValid;`